using Lada.Framework.Data.Domains.Categories;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Categories
{
    public class LocationMap : IEntityMappingConfiguration<Location>
    {
        public void Map(EntityTypeBuilder<Location> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Location");
        }
    }
}
